@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:500,400,300);
/*html {
  font: 300 62.5%/1.75 'helvetica neue', sans-serif;
}*/


.breadcrumb {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	color:#999;
	font-size: 0.7em;
	line-height: em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	/*padding-left: 1%;*/
	padding-right: 4em;
	padding-top: em;
	padding-bottom: 0.5em;
	text-decoration: none;
}



.pre {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.86em;
/*	line-height: 1.35em;
	letter-spacing: 0.05em;
	color:#000;*/
	-moz-tab-size: 12; /* Code for Firefox */
    -o-tab-size: 12; /* Code for Opera 10.6-12.1 */
    tab-size: 12;
}

pre.twelvetabs {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.86em;
	tab-size: 12;
	-moz-tab-size: 12;
	-o-tab-size:  12;
}

pre {
  /*font-family: Roboto Condensed;
  font-size: 0.9em;*/
  font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0.02em;
}

a {
	text-decoration: none;
	color: #999;
}/*this was added to fix the read more coming in from the blog*/

.excerptlink {
	text-decoration: none;
	color: #999;
	/*padding-top: 0.8em;*/
	position: absolute;
    bottom: -8px;
    font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.77em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

/*=================================================
	--------------PROJECT PAGES TYPE-----------
  =================================================
*/


.category {
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#231f20;*/
	color:#000;
	font-size: 0.8em;
	line-height: em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	padding-left: 1%;
	padding-right: 4em;
	padding-top: em;
	padding-bottom: 2.5em;
}

.category1 {
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#231f20;*/
	color:#000;
	font-size: 0.8em;
	line-height: em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	padding-left: 1%;
	padding-right: 4em;
	padding-top: 1em;
	padding-bottom: 2.5em;
}

.projectsheadingOLD {
	font-family: CoreSansD37CnRegular;
	/*font-family: 'Roboto Condensed', sans-serif;*/
	font-size: 1.8em;
	/*font-size: 1.6em;*/
	line-height: 0.1em;
	/*padding-left: 1%;*/
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
}

.projectsheading {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2em;
	line-height: 0.1em;
	/*padding-top:25px;*/
	padding-top:15px;
	padding-left:1%;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	color: #000;
}

.titles {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2em;
	/*line-height: 0.1em;*/
	padding-top:30px;
	/*padding-top:15px;*/
	padding-left:1%;
	letter-spacing: 0.05em;
	margin-bottom: -35px;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	color: #000;
}

.projectsheadingWAFA {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.15em;
	line-height: 0.2em;
	/*padding-top:25px;*/
	padding-top:15px;
	/*padding-left: %;*/
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	color: #000;
}



.projectssubheading {
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#231f20;*/color:#000;
	font-size: 0.85em;
	line-height: 1.4em;
	letter-spacing: 0.01em;
	padding-left: 1%;
	padding-right: 4em;
	padding-top: em;
	padding-bottom: 3em;
	text-decoration: none;

}

p.twotabs {
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#231f20;*/color:#000;
	font-size: 0.8em;
	line-height: 1.1em;
	/*padding-left: 1%;*/
	padding-right: 2%;
	letter-spacing: 0.05em;
}

.tabb-location {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	/*color:#717375;*/color:#000;
	text-align: left;
	padding-left: 1em;
}

.tabb-status {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	/*color:#717375;*/color:#000;
	text-align: left;
	padding-left: 1.85em;
}

.tabb-client {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	/*color:#717375;*/color:#000;
	text-align: left;
	padding-left: 2.2em;
}

.tabb-awards {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	/*color:#717375;*/color:#000;
	text-align: left;
	padding-left: 1.8em;
}

.tabb-awardshang {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.85em;
	/*color:#717375;*/color:#000;
	text-align: left;
	padding-left: 5.45em;
}
.table {
	border: collapse;


}
.newtabcol1 {
	width: 236px;
	text-align: left;
  	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.83em;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	vertical-align: top;
}

.newtabcol2 {
	width:120px;
  	text-align: right;
  	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	padding-right: 1em;
	vertical-align: top;
}

.awardtabcol1 {
	width: 100px;
	text-align: right;
  	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.83em;
	line-height: 1.1em;
	/*letter-spacing: 0.03em;*/
	padding-bottom: 1em;
	text-transform: uppercase;
	color:#000;
	vertical-align: top;
	border:1px solid;
}

.awardtabcol2 {
  	text-align: left;
  	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.83em;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	padding-right: 1em;
	vertical-align: top;
	border:1px solid;
}

.bottom-tabs {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.83em;
	line-height: 1em;
	letter-spacing: 0.01em;
	/*color: #585858;*/color:#000;
	/*letter-spacing: 0.05em;*/
	display: inline-block;
    text-align:left;
    padding-left: 1%;
    text-decoration: none;

}

.tabb-right {
font-family: 'Roboto Condensed', sans-serif;
font-size: 0.83em;
line-height: 1.4em;
letter-spacing: 0.05em;
/*color: #585858;*/color:#000;
display:inline-block;
text-align:right;
float:right;
padding-right: 1em;
/*border: 1px solid green;*/

}

.bodytext {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.83em;
	line-height: 1.4em;
	letter-spacing: 0.01em;
	-webkit-hyphens: none;
  	-moz-hyphens: none;
  	-ms-hyphens: none;
  	hyphens: none;
	/*color: #585858;*/color:#000;
	/*color: pink;*/
	padding-right: 1em;
	padding-top:3em;
	text-align: justify;
	
}

.bodytextJUST {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.83em;
	line-height: 1.4em;
	/*letter-spacing: 0.05em;*/
	/*color: #585858;*/color:#000;
	padding-right: 2em;
	padding-top:3em;
	text-align: justify;
}

ol {
    list-style-type: none;
    padding-left:0px;
    margin:0px;
}

.projectlinks {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	letter-spacing: 0.05em;
	/*color:#231f20;*/color:#999;
	/*padding-left: 1%;*/
	text-decoration: none;
}

.projectlinks:hover {
	/*font-family: 'Roboto Condensed', sans-serif;*/
	/*color:#231f20;*/color:#000;
/*	font-size: 0.83em;
	letter-spacing: 0.05em;
	padding-left: 1%;
	text-decoration: none;*/
}

.projectlinks a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.83em;
	/*line-height: 1.4em;*/
	letter-spacing: 0.05em;
	-webkit-hyphens: none;
  	-moz-hyphens: none;
  	-ms-hyphens: none;
  	hyphens: none;
	text-align: justify;
	color:#999;
	padding-left: 1%;
	text-decoration: none;


}




/*=================================================
	--------------HOMEPAGE TYPE-----------
  =================================================
*/

#blogonhome {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	text-align: justify;
	/*padding-left: 1%;*/
	padding-right: 2%;
	padding-top: 5px;
	letter-spacing: 0.05em;
	/*color: #585858;*/
	color: #000;
}

.texthome {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
	text-align: justify;
	/*padding-left: 1%;*/
	padding-right: 2%;
	letter-spacing: 0.05em;
	/*color: #585858;*/
	color: #000;
	padding-top: 0.5em; /*This was added because the blog text came in too close*/

}



.heading {
	/*font-family: CoreSansD27CnLight;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	line-height: 1em;
	/*padding-left: 1%;*/
	letter-spacing: 0.03em;
	margin-bottom: 0.8elaem;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
}

.featureheading {
	/*font-family: CoreSansD27CnLight;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2em;
	line-height: 0.1em;
	padding-top:25px;
	/*padding-left: %;*/
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	position: absolute;
	top:-30px;
	left:0px;
	color: #000;

}

/*=================================================
	--------------WORK PAGE LINKS-----------
  =================================================
*/


.workTitle {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.8em;
	line-height: 1.35em;
	letter-spacing: 0.03em;
	/*color: #333;*/color:#000;
	text-transform: uppercase;
	text-align: left;
}



.workCategory {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color:#999;/*color:#000;*/
	text-align: left;
}

.viewProject {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;
	/*color:#000;*/color:#000;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	line-height:3em;

}


.openingtext {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.77em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	/*padding-left: 1%;*/
	padding-top:3em;
	
}

.pageheading {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.7em;
	line-height:em;
	/*padding-left: 1%;*/
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
}




/*=================================================
	--------------INFORMATION PAGES-----------
  =================================================
*/


.sectionheading {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2em;
	line-height: 0.1em;
	/*padding-top:25px;*/
	padding-top:15px;
/*	padding-left: %;*/
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	color: #000;
}



.homesectionheading {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2em;
	line-height: 0.1em;
	/*padding-top:25px;*/
	padding-top:5px;
/*	padding-left: %;*/
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	color: #000;
}

.sectioninfo {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.86em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	padding-right: 1em;
}

.sectioninfoJUST {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.86em;
	line-height: 1.35em;
	letter-spacing: 0.03em;
	/*color: #585858;*/color:#000;
	/*padding-right: 5em;*/
	text-align: justify;
}

.title {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: 0.03em;
	margin: 0px;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	/*border:1px solid black;*/
}

.title-light {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	/*padding-left:%;*/
	letter-spacing: 0.06em;
	/*text-transform: uppercase;*/
	color: #999;
	/*margin: 0px;*/
	/*border:1px solid black;*/
}

.tabb-adams {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	padding-left:20px;
	letter-spacing: 0.06em;
	color: #999;
}

.tabb-dempsey {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	padding-left:9px;
	letter-spacing: 0.06em;
	color: #999;
}

.tabb-geoghan {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	padding-left:17px;
	letter-spacing: 0.06em;
	color: #999;
}

.tabb-jones {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	padding-left:27px;
	letter-spacing: 0.06em;
	color: #999;
}

.tabb-donnell {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	padding-left:14px;
	letter-spacing: 0.06em;
	color: #999;
}

.tabb-kane {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	padding-left:32px;
	letter-spacing: 0.06em;
	color: #999;
}

.tabb-rowan {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	padding-left:34px;
	letter-spacing: 0.06em;
	color: #999;
}

.title-sub {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	/*color:#585858;*/color:#000;
	text-align: left;
	margin-top: -1px;
	/*border:1px solid black;*/
}

.servicesinfo {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.86em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	padding-right: 1em;
	text-align: justify;
}

.servicesinfobull {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9em;
	line-height: 1.35em;
	letter-spacing: 0.03em;
	/*color: #585858;*/
	color: #000;
	padding-right: 1em;
	margin-left: -25px;
	text-align: justify;
	list-style-type: "-  ";
}

/*.sservicesinfobull ul { list-style-type: none } */
/*.servicesinfobull li:before { content: "- ";}*/

.bulletspace {
	padding-left: 3px;
}

.bulletspaceunderhang {
	padding-left: 15px;
}






/*=================================================
	--------------FOOTER TYPE-----------
  =================================================
*/

.detailsheading {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	color:#231f20;
	font-size: 0.8em;
	line-height: em;
	letter-spacing: 0.1em;
	margin-top:-5px; 
	padding-left: 400px;
	padding-bottom: 40px; /*original spacing before Google+ icon*/
	/*padding-bottom: 40px; to allow for Google+*/ 
	


}

.detailsheading-blog {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 500;
	color:#000;
	font-size: 1.15em;
	line-height: em;
	letter-spacing: 0.1em;
	margin-top:-5px; 
	padding-left: 400px;
	padding-bottom: 40px; /*original spacing before Google+ icon*/
	/*padding-bottom: 40px; to allow for Google+*/ 
	


}

.details {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.77em;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 15px;
	vertical-align: top;
	padding-left: 400px;
}
.details-blog {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 500;
	font-size:1.11em;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 15px;
	vertical-align: top;
	padding-left: 400px;
}

.detailsbottom {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.77em;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	color: #585858;
	/*padding-left: 15px; to allow for Google+*/
	padding-top: 30px; /*original spacing beofre teh Google+icon it was 19 before Insta Icon*/
	/*padding-top: 30px;*/
	vertical-align: top;
	padding-left: 400px;
}

.detailsbottom-blog {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 500;
	font-size: 1.11em;
	line-height: 1.3em;
	letter-spacing: 0.05em;
	color: #585858;
	/*padding-left: 15px; to allow for Google+*/
	padding-top: 19px; /*original spacing beofre teh Google+icon*/
	/*padding-top: 30px;*/
	vertical-align: top;
	padding-left: 400px;
}



/*=================================================
	--------------AWARDS PAGE-----------
  =================================================
*/


.year {
/*	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9em;
	line-height: 1.1em;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	/*color: #999;*//*color:#000;
	margin: 0px;*/
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#000;*/color:#000;
	font-size: 0.9em;
	line-height: 1.1em;
	letter-spacing: 0.03em;
	padding-bottom: 1em;
	text-transform: uppercase;
	padding-left: 1em;
}


.award {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9em;
	line-height: 0.5em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	padding-left: 3.9em;
}

.awardtext {
/*	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.85em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*//*color:#000;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.75em;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	letter-spacing: 0.05em;
	display: inline-block;
    text-align:left;
    text-transform: uppercase;
    padding-left: 6.11em;
}

.awardtextnodent {
/*	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.85em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*//*color:#000;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.75em;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	letter-spacing: 0.05em;
	display: inline-block;
    text-align:left;
    text-transform: uppercase;
    padding-left: 1.2em;
}

.awardtext2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.86em;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	color:#000;
	letter-spacing: 0.05em;
	display: inline-block;
    text-align:left;
    text-transform: uppercase;
    padding-left: 6.11em;
}

.awt {
/*	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.85em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*//*color:#000;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.75em;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	letter-spacing: 0.05em;
	display: inline-block;
    text-align:left;
    text-transform: uppercase;
    padding-left: 6.11em;
}

.view {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;
	/*color:#000;*/color:#000;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	line-height:2em;
	padding-left: 6.6em;
}

.viewnodent {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;
	/*color:#000;*/color:#000;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	line-height:2em;
	padding-left: 1.2em;
}

.view2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.77em;
	/*color:#000;*/color:#000;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	line-height:2em;
	padding-left: 6.6em;
}

.view:hover {
	color:#999;
}

/*===========================================================
	----------AWARDS INCLUDED ON PROJECT PAGES-----------
  ===========================================================
*/

.pp-year {
	font-family: CoreSansD35Regular;
	font-size: 0.8em;
	line-height: 1.1em;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	color: #999;
	margin: 0px;
	
}

.pp-award {
	font-family: CoreSansD35Regular;
	font-size: 0.9em;
	line-height: 0.5em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 3.9em;
}

.pp-awardtext {
	font-family: CoreSansD35Regular;
	font-size: 0.7em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 5em;
}

.pp-yearPROPOSED {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.8em;
	line-height: 1.1em;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	/*color: #999;*/color:#000;
	margin: 0px;
	
}

.pp-awardPROPOSED {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9em;
	line-height: 0.5em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	padding-left: 3.9em;
}

.pp-awardtextPROPOSED {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	padding-left: 5em;
}



/*=================================================
	--------------PRESS PAGE LINKS-----------
  =================================================
*/

.articledesc {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	/*color: #585858;*/color:#000;
	letter-spacing: 0.05em;
	display: inline-block;
    text-align:left;
    text-transform: uppercase;
    padding-bottom: 1em;
}


.articletitle {
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#000;*/color:#000;
	font-size: 0.9em;
	line-height: 1em;
	letter-spacing: 0.03em;
	padding-bottom: 1em;
	text-transform: uppercase;
	/*font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.45em;
	line-height: 0.4em;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; *//*controlling the spacing between the heading and the line "hr news"*/
	/*color: #000;*/color:#000;
}



.articletitle1 {
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#231f20;*/color:#000;
	font-size: 0.85em;
	line-height: 1.1em;
	letter-spacing: 0.03em;
	padding-bottom: 1em;
	text-transform: uppercase;

}



.magdate {
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#231f20;*/color:#000;
	font-size: 0.77em;
	line-height: em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	padding-right: 4em;
	padding-top: em;
	padding-bottom: 1em;
	text-decoration: none;
}

.magtitle {
	font-family: 'Roboto Condensed', sans-serif;
	/*color:#000;*/color:#000;
	font-size: 0.9em;
	line-height: 1em;
	letter-spacing: 0.03em;
	padding-bottom: 1em;
	text-transform: uppercase;
}

.magtitle1 {
	/*font-family: CoreSansD37CnRegular;
	font-size: 1.8em;
	text-transform: uppercase;
	line-height:0.5em;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px;*/ /*controlling the spacing between the heading and the line "hr news"*/
	font-family: CoreSansD37CnRegular;
	font-size: 1.5em;
	line-height: 0.4em;
	/*padding-top:25px;*/
	text-transform: uppercase;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	color: #000;
}

.magtitle1PROPOSED {
	/*font-family: CoreSansD37CnRegular;
	font-size: 1.8em;
	text-transform: uppercase;
	line-height:0.5em;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px;*/ /*controlling the spacing between the heading and the line "hr news"*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5em;
	line-height: 0.4em;
	/*padding-top:25px;*/
	text-transform: uppercase;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
	color: #000;
}

.img-margin {
	padding-top: em;
	padding-bottom: 3.5em;
}

.divider {
	width: 600px; 
	height: 1px; 
	background: #999;
}




/*=================================================
	--------------CONTACT US PAGE-----------
  =================================================
*/

.contactinfo {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.8em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*/
	color: #000;
	padding-right: 5em;
}

.mail {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	/*color: #585858;*/
	color: #000;
	padding-right: 5em;
	text-decoration: none;
}


.tabb-tel {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 1.5em;
}

.tabb-email {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 3.7em;
}

.tabb-address {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 2.5em;
}

.tabb-addressoverhang {
	/*font-family: CoreSansD35Regular;*/
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 6.3em;
}



/*=================================================
	--------------HORIZONTAL RULES-----------------
  =================================================
*/


hr.welcome { 
	border: 0; 
	height: 0.04em;
	background-color: #000;
	margin-top: 0;
}

hr.news { 
	border: 0; 
	height: 0.05em;
	background-color: gainsboro;
	margin-top: 0;
}

/*=================================================
	--------------BLOG-----------------
  =================================================
*/

#latest_posts {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.8em;
	line-height: 1.35em;
	text-align: justify;
	/*padding-left: 1%;*/
	padding-right: 2%;
	letter-spacing: 0.05em;
	/*color: #585858;*/
	color: #000;
	margin-left: 0px;
}







